.services {
    padding: 80px 0;
}

.services .main-title {
    margin-bottom: 24px;
    text-align: center;
}

.services .main-description {
    max-width: 550px;
    text-align: center;
    margin: 0 auto 80px;
}

.services-slider {
    padding-bottom: 50px;
}

.services-slider .swiper-pagination-bullet-active {
    background-color: var(--black);
}

.services-wrapper {
    position: relative;
    max-width: 90%;
    margin: 0 auto;
}

.services-wrapper .services-prev,
.services-wrapper .services-next {
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    cursor: pointer;
}

.services-wrapper .services-prev {
    left: -50px;
}

.services-wrapper .services-next {
    right: -50px;
}

/*.services-list {*/
/*    display: flex;*/
/*    gap: 16px;*/
/*    width: 100%;*/
/*}*/

.service-item {
    position: relative;
    /*flex: 1;*/
    min-height: 325px;
    padding: 28px 24px;
    border: 1px solid var(--grey-200);
    background: #fff;
    cursor: pointer;
    overflow: hidden;

    display: flex;
    flex-direction: column;

    transition: flex .45s ease, background .3s ease;
}

.service-item:hover {
    /*flex: 2;*/
    background: var(--blue);
}

.service-head {
    display: flex;
    flex-direction: column;
    height: calc(100% - 48px);
    position: absolute;
    top: 24px;
}

.service-num {
    display: block;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 20px;
    color: var(--grey-700);
    transition: color .3s;
}

.service-title {
    margin-top: auto;
    margin-bottom: 0;

    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--grey-900);

    transition: color .3s ease, margin .45s ease;
}

.service-desc {
    position: absolute;
    left: 24px;
    right: 24px;
    bottom: 24px;

    font-size: 14px;
    line-height: 1.5;
    color: rgba(255, 255, 255, .75);

    opacity: 0;
    transform: translateY(15px);
    transition: .35s ease;
}

.service-item:hover .service-title {
    margin-top: 12px;
    color: var(--white);
}

.service-item:hover .service-num {
    color: rgba(255, 255, 255, .6);
}

.service-item:hover .service-desc {
    opacity: 1;
    transform: translateY(0);
}

.services-list:hover .service-item:not(:hover) {
    flex: .8;
}

@media screen and (max-width: 992px) {
    .services-list {
        flex-direction: column;
    }

    .service-item {
        transition: height .45s ease, background .3s ease;
    }

    /* увеличиваем высоту активного */
    .service-item:hover {
        flex: none;
        height: 260px;
    }

    /* отключаем горизонтальную логику */
    .services-list:hover .service-item:not(:hover) {
        flex: none;
    }

}

@media screen and (max-width: 767px) {
    .services {
        padding: 60px 0;
    }

    .services-wrapper {
        max-width: 100%;
    }

    .services-wrapper .services-prev,
    .services-wrapper .services-next {
        display: none;
    }
}
